## node-es5-ext 0.10.30

=== debian/changelog ===
node-es5-ext (0.10.30-1) unstable; urgency=low

  * Initial release (Closes: #875746)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 14:39:28 +0530
