=== debian/control ===
Source: node-es5-ext
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/es5-ext#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es5-ext.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es5-ext.git

Package: node-es5-ext
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es6-iterator (>= 2)
 , node-es6-symbol (>= 3.1)
Description: ECMAScript extensions and shims
 Shims for upcoming ES6 standard and other goodies implemented strictly with
 ECMAScript conventions in mind.
 .
 It's designed to be used in compliant ECMAScript 5 or ECMAScript 6
 environments. Older environments are not supported, although most of the
 features should work with correct ECMAScript 5 shim on board.
 .
 When used in ECMAScript 6 environment, native implementation (if valid) takes
 precedence over shims.
 .
 Node.js is an event-based server-side JavaScript engine.
