=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es5-ext-$1.tar.gz/ \
 https://github.com/medikoo/es5-ext/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=next-tick,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-next-tick-$1.tar.gz/ \
 https://github.com/medikoo/next-tick/tags .*/archive/v?([\d\.]+).tar.gz ignore
