## node-es5-ext 0.10.53+~1.1.0

=== debian/changelog ===
node-es5-ext (0.10.53+~1.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:49:38 +0100

node-es5-ext (0.10.53+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Use uscan groups and repack
  * Install next-tick in nodejs root directory
  * debian/watch: Ignore version ≥ 0.x, repository contains "ext" now

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 16:50:43 +0100
