=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-es6-iterator <!nocheck>
  , node-es6-symbol <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-es5-ext
 Vcs-Git: https://salsa.debian.org/js-team/node-es5-ext.git
 Homepage: https://github.com/medikoo/es5-ext
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends}
  , node-es6-iterator
  , node-es6-symbol
- , nodejs
+Provides: ${nodejs:Provides}
 Description: ECMAScript extensions and shims
  Shims for upcoming ES6 standard and other goodies implemented strictly with
  ECMAScript conventions in mind.
