=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es5-ext-$1/ \
 https://github.com/medikoo/es5-ext/tags .*/archive/.*/v?(0\.[\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=next-tick,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-next-tick-$1/ \
 https://github.com/medikoo/next-tick/tags .*/archive/.*/v?([\d\.]+).tar.gz group
