## node-es5-ext 0.10.57+dfsg1+~1.1.0

=== debian/changelog ===
node-es5-ext (0.10.57+dfsg1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Exclude non dfsg file from import
  * New upstream version 0.10.57+dfsg1+~1.1.0
  * Enable upstream test (tad, autopkgtest only)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 14:45:09 +0200
