## node-es5-ext 0.10.61+dfsg1+~1.1.0

=== debian/changelog ===
node-es5-ext (0.10.61+dfsg1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.61+dfsg1+~1.1.0

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 09:26:40 +0200
