## node-es5-ext 0.10.62+dfsg1+~1.1.0

=== debian/changelog ===
node-es5-ext (0.10.62+dfsg1+~1.1.0-2) unstable; urgency=medium

  * Team upload
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 22:53:47 +0100

node-es5-ext (0.10.62+dfsg1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.10.62+dfsg1+~1.1.0

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 14:35:54 +0200
