=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-es6-iterator <!nocheck>
  , node-es6-symbol <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-es5-ext
 Vcs-Git: https://salsa.debian.org/js-team/node-es5-ext.git
 Homepage: https://github.com/medikoo/es5-ext
