=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,6 @@
 version=4
 opts=\
+repacksuffix=+dfsg1,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es5-ext-$1/ \
  https://github.com/medikoo/es5-ext/tags .*/archive/.*/v?(0\.[\d\.]+).tar.gz group
