## node-es5-ext 0.10.64+dfsg1+~1.1.0

=== debian/changelog ===
node-es5-ext (0.10.64+dfsg1+~1.1.0-2) unstable; urgency=medium

  * Team upload
  * Update test
  * autopkgtest: require tad >= 3.1.1

 -- Yadd <yadd@debian.org>  Wed, 22 May 2024 10:17:08 +0400

node-es5-ext (0.10.64+dfsg1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: CVE-2024-27088)

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 17:42:38 +0400
